<?php 
        include '../includes/connection.php';
          $cid = $_GET['branch_id'];
    
    $delete = mysqli_query($con,"UPDATE branches set status=0 where branch_id='$cid'");
    
 if(!$delete){
     die("Could not delete. Please ".mysqli_error($con));
 }
    else if($delete){?>

     
     <script>window(location="branches.php");</script>
     <?php 
    }
        ?>

